#quarter {
  position: absolute;
  right: 360px;
  top: 290px;
  height: 25%;
}

#dollar {
  position: absolute;
  right: 100px;
  top: 90px;
  height: 350px;
  z-index: -1;
}

.intro-content {
  width:75%;
  max-width: 800px;
  margin: 0 auto;
}

.intro-content > div {
  margin-bottom:40px;
  margin-top:40px;
}

.intro-text {
  font-family: 'PT Sans Narrow', sans-serif;
  float:left;
  width:60%;
}

#top-email-form {
  padding-right: 15px;
}

.intro-image {
  text-align: center;
}
.headline {
  font-size:52px;
  line-height: 80%;

}
#product-name {
  color:#00B259;
  font-weight: 100;
}

.description {
  margin-top:20px;
  font-size:18px;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color:#1F1F1F;
}

.cta-box {
  margin-top: 25px;
  background-color:rgb(255,255,255);
  border-color:rgb(221,221,221);
  border-width:1px;
  /* Firefox v1.0+ */
  -moz-border-radius:1px;
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-border-radius:1px;
  /* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
  border-radius:1px;
  border-style:solid;
  /* Firefox v3.5+ */
  -moz-box-shadow:0px 1px 3px rgba(0,0,0,0.3);
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-box-shadow:0px 1px 3px rgba(0,0,0,0.3);
  /* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
  box-shadow:0px 1px 3px rgba(0,0,0,0.3);
}

.cta-box > div {
  margin-left: 20px;
  margin-right: 20px;
  font-family: 'PT Sans', sans-serif;
  font-size:20px;
}

.cta-warning {
  margin-top:30px;
  color:#1F1F1F;
}

.cta-invite {
  font-weight: 100;
  margin-top: 5px;
  color:#777777;
}
.email-form {
  height:45px;
  margin-top:30px;  
  border-width: 3px;
}

#top-email-form {
  margin-left:20px;
  margin-right:20px;
}

h3 {
  color:#f54a42;
}
input {
  height:100%;
  width:100%;
  background-color:rgb(247,247,247);
  border-color:rgb(204,204,204);
  border-width:1px;
  /* Firefox v1.0+ */
  -moz-border-radius:5px;
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-border-radius:5px;
  /* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
  border-radius:5px;
  border-style:solid;
  /* Firefox v3.5+ */
  -moz-box-shadow:inset 0px 1px 6px rgba(170,170,170,0.65);
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-box-shadow:inset 0px 1px 6px rgba(170,170,170,0.65);
  /* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
  box-shadow:inset 0px 1px 6px rgba(170,170,170,0.65);
}

.cta-button {
  outline: none;
  display: block;
  padding: 6px 0;

  margin-top:30px;
  margin-right:20px;
  margin-left:20px;
  margin-bottom:30px;
  color:white;

  background-color:rgb(0,178,89);
  /* Firefox v1.0+ */
  -moz-border-radius:4px;
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-border-radius:4px;
  /* Firefox v4.0+ , Safari v5.0+ c, Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
  border-radius:4px;
  text-align:center;
  font-size:20px;
  padding:14px;;
}

.cta-button:hover {
  color:white;
}

.sub-cta {
  max-width: 900px;
  margin-left: auto;
  margin-right:auto;
  background-color:rgb(255,255,255);
  border-color:rgb(221,221,221);
  border-width:2px;
  /* Firefox v1.0+ */
  -moz-border-radius:1px;
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-border-radius:1px;
  /* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
  border-radius:1px;
  border-style:solid;
  /* Firefox v3.5+ */
  -moz-box-shadow:0px -4px 4px 2px rgba(0,0,0,0.08);
   /*Safari v3.0+ and by Chrome v0.2+ */
  -webkit-box-shadow:0px -4px 4px 2px rgba(0,0,0,0.08);
  /* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
  box-shadow:0px -4px 4px 2px rgba(0,0,0,0.08);

}

.feature {
  padding:20px;
  text-align: center;
  margin-bottom: 5px;
}
.feature-icon {
  margin-top:20px;
  vertical-align: bottom;
  height:auto;
  border:0px;
  width:120px;
}
.image-area {
  width:120px;
  height:120px;
  margin-right: auto;
  margin-left: auto;
  vertical-align: bottom;
  line-height: 120px;
}
.feature-title {
  font-size: 24px;
  color:#1F1F1F;
  margin-top: 25px;
  font-weight:bold;
}

.divider {
  height:4px;
  width: 100%;
  background-color:#F7F7F7;;
}

.feature-row {
  margin-bottom: 80px;
}

.header-title {
  padding:15px;
  padding-bottom: 0px;
  font-size:36px;
  line-height: 150%;
}

.feature-description {
  margin-top: 20px;
  font-size: 20px;
  line-height: 120%;
}


.bottom-launch {
  max-width: 900px;
  margin-left: auto;
  margin-right:auto;
  background-color:rgb(255,255,255);
  padding-bottom: 30px;
}
.bottom-launch-container {
  padding-top: 25px;
  width:60%;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  font-family: 'PT Sans', sans-serif;
  font-size:20px;
}
#lower-submit-email {
  margin-top: -30px;
}
